using System.Text.Json.Serialization;

namespace API_Access_Control.Models.Responses.Errors;

public class BadRequest
{
    [JsonPropertyName("message")]

    public required string Message { get; set; }

    [JsonPropertyName("details")]

    public required string Details { get; set; }
}